package com.jkcredit.invoice.hub.enums;

import com.jkcredit.invoice.hub.enums.base.EnumStatus;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UserStatusEnum implements EnumStatus {
    /**
     * 正常使用
     */
    AVAILABLE(1, "正常"),

    /**
     * 停用
     */
    DISABLE(2, "停用");

    private Integer value;
    private String desc;
}
